> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arqonara.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Startup Configuration

> Retrieve current startup configuration.

Melihat konfigurasi startup dan variabel environment.

Melihat perintah startup dan variabel environment server.

Anda dapat melihat variabel apa saja yang digunakan server untuk berjalan, seperti versi Java, nama file jar, atau versi game.


## OpenAPI

````yaml GET /servers/{server}/startup
openapi: 3.0.0
info:
  title: Arqonara Global API
  version: 1.0.0
  description: Dokumentasi API lengkap untuk Client Arqonara (Account & Server Management).
servers:
  - url: https://panel.arqonara.com/api/client
    description: Client API
security:
  - bearerAuth: []
paths:
  /servers/{server}/startup:
    get:
      tags:
        - Startup
      summary: Get Startup Config
      description: |-
        Retrieve current startup configuration.

        Melihat konfigurasi startup dan variabel environment.
      operationId: get-startup
      parameters:
        - name: server
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Startup Config
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````